/* line 2, ../../../app/stylesheets/safari_chrome.sass */
.browserSafari .tb_popup img, .browserChrome .tb_popup img {
  margin-top: 70px;
}
/* line 7, ../../../app/stylesheets/safari_chrome.sass */
.browserSafari #contact_form textarea, .browserChrome #contact_form textarea {
  width: 246px;
}
/* line 10, ../../../app/stylesheets/safari_chrome.sass */
.browserSafari .containerobj span, .browserChrome .containerobj span {
  margin-right: 10px !important;
}

/* line 15, ../../../app/stylesheets/safari_chrome.sass */
.browserSafari .slider ul li {
  width: 700px;
}
